Subject: Special Report

From: Mi Mi <[email-masked]>
Date: Sat, 14 Aug 93 00:13:32 EDT

Following is a collection of e-mails among lads-net committee members.
Chengyan Liu  <[email-masked]> is the chairman of LC's working committee

Mi Mi
=====================================================
== The following are packed information on         ==
== Special Report  infor from  LAD-network         ==
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to "[email-masked]"    ==
== To post,        mail to "[email-masked]" ==
=====================================================
== lads-net committee is a group of volunteers     ==
== who have lads just like you. If you have any    ==
== suggestions, criticisms, comments and concerns, ==
== please let us know. If you want to join us to   ==
== serve the lads-community, you are highly        ==
== encouraged to do so. Mi Mi.                     ==
=====================================================
======================================================================== 73
Date:         Fri, 13 Aug 93 22:08:20 EDT
>From:         Mi Mi <LHGCC@CUNYVM>
Subject:      A letter from lads-committee member
To:           Chengyan Liu <[email-masked]>,
              Committee <[email-masked]>

Hi, I just saw your mail about 8/14 teleconference. As an EC myself with
lad, I am very concerned with this issue. Frankly speaking, we are in the
same position and our interestes are not contradictory to each other. You
know why? CSPA gives ECers a green card. That is the law. Although that
magic date is arbitrary, but no one can change it now. The only thing we
can change, is how to implementate CSPA. If we can work together to achieve
this, that will be the best result for all of us.

I sincerely hope you will read further into the following message I included
in this mail. We have 1000 netters in our lads-net, and 10 members in our
working committee. The following message is the memo with our committee
members.

Best Regards

Mi Mi

------------------------------included message--------------------------

======================================================================== 41
Date:         Fri, 13 Aug 93 21:10:18 EDT
>From:         Mi Mi <LHGCC@CUNYVM>
Subject:      IFCSS Council' Teleconference
To:           Committee <[email-masked]>

I think we should try to attend IFCSS Council' Teleconference. I am afraid
I may not be the right person. But I suggest that everyone of us call
IFCSS HQ to try out if there is any possibility that one of us could
attend. I think ANY ONE of us could make our voice heard. The number is
Tel. (202) 347-0017. If we make ten calls, and all of us mention our
lads-net and its 1000 strong netters, we can at least get one ticket
to attend that meeting. We shall make it clear that we ARE NOT individuals.
We are a committee of volunteers who have 1000 concerned netters. Again,
I suggest the following.
1) We need cooperation, not confrontation. Trust IFCSS Council and LC
   Committee. Respect their needs and concerns. Our Green Cards are secured,
   now matter what happens. Their's are still in the air. We shall understand
   them. They are seeking their opportunity while we have ours already.
   No matter what their arguments are, listen to them and explain
   to them.
2) Lads and LC' interests are not contradicting to each other. The best
   solution is to locate lads into world-wide EB3. Tell them most lads
   have to go through China's EB3. That is the law. Although FB2 is the
   possible solution, but none can expect that many lads will go through
   FB2 instead of EB3. At least most qualified lads will apply in both
   categories. If lads can not be relocated into world-wide EB3 and FB2,
   that will be a great loss for the whole CSS community. And we are lossing
   time.
3) There are not only EC and LC CSSers. In New York City, There are many
   firms selling fake documents, helping other China, Hong Kong nationals
   to jump into CSPA. And many have gotten 6.4 Work Permit, Advance Parole
   long ago. These people might take the advantage of China's EB3 as well.
   We do not know how strict the INS will be on those guys. If we do not
   make rooms for both LC and Lads, all of us might be in trouble someday.

   If any one of us are lucky enough to be able to attend the meeting,
   please voice the above.

Mi Mi
ÚMi Mi               Chengyan Liu         8/13/93 ssss
======================================================================== 28
Date:         Fri, 13 Aug 93 23:46:01 EDT
>From:         Mi Mi <LHGCC@CUNYVM>
Subject:      INS allows illegals to apply under CSPA!
To:           Chengyan Liu <[email-masked]>,
              Committee <[email-masked]>

Hi, every body. Just got a phone call from my friend. He said on Fridays
newspaper World Journal (8/12), INS adopted a new policy which allows those
entered US illegaly, but managed to get Advance Parole under E.O.12711
to re-enter US to apply under CSPA. The paper was for New York area, a
whole page was on this.

As to the best of my knowledge, many illegals I know had already gotten
their A.P. And worst of all, most of them have family members, ussually
not only one child. Many have more than one. That will make the lads issue
far more complicated.

There are lots of law firms and companies in New York City's Chinatown
are doing bussiness for those illegals. We CSSer ussually do everything
by ourselves, so they have no interest in us.

The new explanation of INS, according to the World Journal, was achieved
by US Immigration Lawyers Association's lobby efforts. We shall do
on our own behave.

Best Wishes
Mi Mi
ÚMi Mi               Chengyan Liu         8/14/93 INS allows illegals to apply u